Subject: Re: bug#4197: 23.1; error when try to run `server-start': directory .emacs.d/server is unsafe

From: Jason Rumney <[email-masked]>
Date: Sun, 23 Aug 2009 00:59:25 +0800

Eli Zaretskii wrote:
> Sorry, I don't quite understand your suggestion.  NT file security
> cannot be used on FAT32 volumes, even if the OS is of the NT family
> (Windows 2000, XP, etc.).  So, if you meant to use the NT file
> security as the back-end of the abstraction you propose, that back-end
> will be inoperable on FAT32 volumes, even for Windows XP.
>   
No, I mean instead of using the file system, which is only secure if it 
is NTFS, use Access Tokens, or switch to using Named Pipes instead of a 
TCP socket, so that a Security Descriptor can be attached to it.